*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
body{
    background: grey;
}
.container{
    width: 80%;
    margin: 0 auto;
    padding: 100px 0px 0px 0px;
    max-height: 100vh;
    position: relative;
}

.image-right{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: -1;
}
.image-bottom{
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: -1;
}

.grids{
    display:grid;
    grid-template-columns: repeat(3,1fr);
    margin-top: 50px;
}
.grids div{
    height: 400px ;
    padding: 20px;
    text-align: center;
    line-height: 3rem;
    border-radius: 23px;
    background-color: white;
}
.grids div:nth-child(even){
    height: 460px;
    /* margin-top: -30px; */
    /* background:hsl(236, 72%, 79%); */
    /* background-image: linear-gradient(to left,hsl(236, 72%, 79%) to hsl(237, 63%, 64%)) !important; */
}
.price{
    font-size: 3rem;
}
/* .btn{
    display: block;
    width: 100%;
    height: 50px !important;
    color: white;
    padding: 10px;
    background-color:hsl(232, 59%, 44%);
}
 */

@media screen and (max-width: 375px){
    body{
        /* background: black; */
        /* color: white; */
    }
    .grids{
        display: flex;
        flex-direction: column;
    }
    .grids div{
        margin: 20px;
    }
    .grids div:nth-child(2){
        background-image: linear-gradient(to right,hsl(236, 72%, 79%) to hsl(237, 63%, 64%));
    }
    .image-right{
        position: absolute;
        top: 0px;
        right: 0px;
    }
}